import React from 'react';
import renderer from 'react-test-renderer'; // eslint-disable-line import/no-extraneous-dependencies

import CheckBoxes from './index';

test('Checkboxes renders correctly', () => {
  const tree = renderer.create(
    <div>
      <CheckBoxes
        label="Checkboxes"
        hint="Checkout the checkboxes"
        error="error"
        options={[{ value: true, label: 'coucou1' }, { value: false, label: 'coucou2' }]}
      />
    </div>
  ).toJSON();
  expect(tree).toMatchSnapshot();
});
